<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1644-02-12 11:25:52.00 GD 00h34'23.32" E 47d18'19.08" N</id>
<person>
<lastname>Jakob Amman</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1644-02-12 11:25:52.00 GD</birthdatehourut>
<initialebirthdatehourut>1644-02-12 11:25:52.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1644-02-12 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1644-02-12 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Meilen</county>
<city>Erlenbach</city>
<longitude>00h34'23.32" E</longitude>
<latitude> 47d18'19.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Zurich</state>
<country>Suisse</country>
</horoscope>
